uuid: 35ca2aaa-88da-409d-83ff-9aeef7204bb3
langcode: en
status: true
dependencies:
  module:
    - insert
id: config_sync.module.insert
snapshotSet: config_sync
extensionType: module
extensionName: insert
items:
  -
    collection: ''
    name: insert.config
    data:
      text_formats: {  }
      absolute: false
      file_field_images_enabled: false
      widgets:
        file:
          - file_generic
        image:
          - image_image
      css_classes:
        file: {  }
        image: {  }
      file_extensions:
        audio:
          - mp3
        video:
          - mp4
      _core:
        default_config_hash: n5mlpvT_JvAQDFdotgikrUvdzuhlUIjltA4S04wVZAY
